
Website Monitoring - Feature #1036

Client certificate support

08/27/2015 02:31 PM - Luke Murphey

Status: Closed Start date: 08/27/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 08/27/2015 02:32 PM - Luke Murphey

Requests seems to support client certificates so this should be possible: http://docs.python-requests.org/en/latest/user/advanced/

#2 - 08/27/2015 02:40 PM - Luke Murphey

https://msdn.microsoft.com/en-us/library/ff650751.aspx

#3 - 08/27/2015 05:28 PM - Luke Murphey

http://answers.splunk.com/answers/302612/how-do-i-run-the-splunk-website-monitoring-app-wit.html#answer-301651

#4 - 08/27/2015 05:33 PM - Luke Murphey

- % Done changed from 0 to 100

#5 - 10/12/2015 11:13 PM - Luke Murphey

- Status changed from New to Closed
